*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}/*
! tailwindcss v3.4.17 | MIT License | https://tailwindcss.com
*//*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: #e5e7eb; /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -moz-tab-size: 4; /* 3 */
  -o-tab-size: 4;
     tab-size: 4; /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 4 */
  font-feature-settings: normal; /* 5 */
  font-variation-settings: normal; /* 6 */
  -webkit-tap-highlight-color: transparent; /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0; /* 1 */
  line-height: inherit; /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0; /* 1 */
  color: inherit; /* 2 */
  border-top-width: 1px; /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; /* 1 */
  font-feature-settings: normal; /* 2 */
  font-variation-settings: normal; /* 3 */
  font-size: 1em; /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0; /* 1 */
  border-color: inherit; /* 2 */
  border-collapse: collapse; /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-feature-settings: inherit; /* 1 */
  font-variation-settings: inherit; /* 1 */
  font-size: 100%; /* 1 */
  font-weight: inherit; /* 1 */
  line-height: inherit; /* 1 */
  letter-spacing: inherit; /* 1 */
  color: inherit; /* 1 */
  margin: 0; /* 2 */
  padding: 0; /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button; /* 1 */
  background-color: transparent; /* 2 */
  background-image: none; /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/
dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/
:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */
[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}
    h1 {
  font-size: 30px;
  font-weight: 900;
}
    
    h2 {
  font-size: 24px;
}
    
    h3 {
  font-size: 20px;
}
    
    h4 {
  font-size: 18px;
}
    
    h5 {
  font-size: 16px;
}
:root {
    --rz-dropdown-item-padding: .5rem 1rem;
}
optgroup, 
select, 
label {
  font-size: 14px;
}
.searchFilter span, rz-dropdown-panel span, 
.rz-dropdown-item span {
  font-size: 14px;
}
/* title */
h5 {
    font-size: 16px;
}
h5.title {
  margin-bottom: 0.5rem;
}
h5.title {
  font-weight: 700;
}
h5.sub-title {
  font-weight: 700;
}
h5.sub-title {
        font-size: 13px;
    }
.titleArea {
  position: relative;
  margin-bottom: 1.75rem;
  display: flex;
  align-items: center;
}
.titleArea .title {
  margin-bottom: 0px;
}
input[type="text"], input[type="password"], 
input[type="email"], input[type="date"], 
input[type="datetime-local"], input[type="number"] {
  margin: 0px;
  font-size: 14px;
}
.modalArea.validationVer section ~ .validation {
  margin-top: -1rem;
}
.modalArea section > span{
        min-width: 8rem;
    }
table tr td {
  padding-top: 0.375rem;
  padding-bottom: 0.375rem;
}
/* rz form area */
.rz-form-field-content {
  margin: 0px;
}
.rz-form-field-content .rz-form-field-content {
  margin: 0px;
}
.rz-form-field-content {
    border-color: rgba(212, 212, 216) !important;
}
.valid.modified:not([type=checkbox]) {
    outline: unset;
}
/* rz focus ver */
/* .rz-state-focused .rz-form-field-content {
    border-color: rgba(167, 139, 250) !important;
}

.rz-form-field.rz-state-focused .rz-form-field-content {
    box-shadow: unset;
}

.rz-colorpicker, .rz-lookup-search input, 
.rz-spinner, .rz-calendar .rz-inputtext, 
.rz-multiselect, .rz-dropdown, .mask, 
.rz-textarea, .rz-textbox {
    @apply hc-px-2 hc-outline-none hc-border hc-rounded;
    min-width: 200px;
    height: 32px;
    font-size: 14px;
    line-height: 32px;
} */
/* rz modal */
.rz-dialog-wrapper .rz-dialog {
    max-height: 90%;
}
.rz-dialog-title {
  vertical-align: middle;
}
.sr-only {
  position: absolute;
  overflow: hidden;
  white-space: nowrap;
  border-width: 0px;
  padding: 0px;
    width: 1px;
    height: 1px;
    clip: rect(0,0,0,0);
}
/* 컴포넌트에 추가 */
.validation {
  display: inline-block;
  width: 100%;
  padding-top: 0.25rem;
  font-size: 14px;
  --tw-text-opacity: 1;
  color: rgb(220 38 38 / var(--tw-text-opacity, 1));
}
/* input에 %표시 추가 */
span.rate {
  position: relative;
}
span.rate::after {
  position: absolute;
}
span.rate::after {
  right: 0.75rem;
}
span.rate::after {
        content: '%';
        top: 50%;
        right: 20px;
        transform: translate(0, -50%);
    }
span.krw {
  position: relative;
}
span.krw::after {
  position: absolute;
}
span.krw::after {
  right: 0.75rem;
}
span.krw::after {
  font-size: 14px;
}
span.krw::after {
        content: 'KRW';
        top: 50%;
        right: 28px;
        transform: translate(0, -50%);
    }
span.krw.disabled::after {
        right: 12px;
    }
table {
  margin-bottom: 1rem;
}
table.tdLeft td {
  text-align: left;
}
table label {
  vertical-align: middle;
}
table label {
  font-size: 14px;
}
table label input {
  vertical-align: text-top;
}
button[class*="line-blue"] {
    background: #fff !important;
    border: 1px solid var(--blue) !important;
    color: var(--blue) !important;
}
button[class*="line-blue"]:hover {
        background: var(--blue) !important;
        border: 1px solid var(--blue) !important;
        color: white !important;
    }
button[class*="line-blue"]:disabled:hover {
        background: #fff !important;
        border: 1px solid var(--blue) !important;
        color: var(--blue) !important;
    }
button[class*="line-red"]:disabled:hover {
        background: #fff !important;
        border: 1px solid var(--red) !important;
        color: var(--red) !important;
    }
button[class*="black"]:disabled:hover {
        background: #282829 !important;
        border-color: #282829 !important;
    }
button[class*="text"] {
  --tw-text-opacity: 1;
  color: rgb(37 99 235 / var(--tw-text-opacity, 1));
  text-decoration-line: underline;
    background: unset;
}
button[class*="text"]:hover {
        color: var(--primary);
        background: unset !important;
    }
button:disabled {
  cursor: not-allowed;
  text-decoration-line: none;
  opacity: 0.4;
}
button:disabled.btn:hover {
        background: var(--gray);
        border-color: var(--text);
        color: var(--text);
    }
button:disabled.primary:hover {
        background: var(--primary);
        border-color: var(--primary);
        color: white;
    }
button.text:disabled:hover {
  --tw-text-opacity: 1;
  color: rgb(37 99 235 / var(--tw-text-opacity, 1));
}
button.text-red {
    color: var(--red);
}
button.text-green {
    color: var(--green);
}
button.text-yellow {
    color: var(--yellow);
}
.bgLightGray {
    background: var(--gray);
}
:root {
    --max-height-container: calc(100vh - 80px);
}
.twoContainer {
  min-height: 100%;
    margin: 0 16px;
}
.twoContainer >section {
  overflow-y: auto;
}
.twoContainer >section {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}
.twoContainer >section {
  padding: 1.75rem;
}
.twoContainer >section {
        max-height: var(--max-height-container);
    }
/* RewardRate List */
.rateList li {
  height: 2.5rem;
}
.rateList li {
  border-radius: 0.25rem;
}
.rateList li {
  border-width: 1px;
}
.rateList li {
  --tw-border-opacity: 1;
  border-color: rgb(209 213 219 / var(--tw-border-opacity, 1));
}
.rateList li {
  padding: 0.375rem;
}
.rateList li {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}
.rateList li:not(li:last-child) {
  margin-bottom: 0.5rem;
}
.rateList li:not(li:last-child) {
  display: flex;
}
.rateList li:not(li:last-child) {
  align-items: center;
}
.rateList li:not(li:last-child) {
  --tw-bg-opacity: 1;
  background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1));
}
.rateList li:not(li:last-child) span:first-child {
  margin-right: 1.25rem;
}
.rateList li:not(li:last-child) span:first-child {
  width: 6rem;
}
.rateList li:not(li:last-child) span:first-child {
  white-space: nowrap;
}
.rateList li:not(li:last-child) span:first-child {
  font-size: 14px;
}
.rateList li:not(li:last-child) span:first-child {
  font-weight: 500;
}
.rateList li:not(li:last-child) span.rate input {
                    height: 24px;
                }
.rateList li:last-child {
  text-align: center;
}
.rateList li:last-child {
  font-size: 14px;
}
.rateList li:last-child {
            color: var(--blue);
        }
.rateList li:last-child:hover {
                color: var(--primary);
            }
.rateList li:last-child.allFull {
  --tw-text-opacity: 1;
  color: rgb(156 163 175 / var(--tw-text-opacity, 1));
}
.rateList li:last-child.allFull button {
                    cursor: unset;
                }
.rateList li:last-child .material-icons {
  margin-right: 0.5rem;
}
.rateList li:last-child .material-icons {
  font-size: 18px;
}
.rateList li:last-child .material-icons {
                color: inherit;
                font-size: 21px;
            }
.rateList li:last-child span {
  vertical-align: bottom;
}
.rateList li:last-child span {
                color: inherit;
                font-size: 13px;
            }
.rateList li:last-child button {
  width: 100%;
}
/* header nav toggle logout */
.rz-navigation-menu button {
  font-size: 14px;
}
/* RewardRate Add %포함된 input */
.modalArea section > span.rate {
  margin: 0px;
}
.modalArea section > span.rate {
  width: 100%;
}
.modalArea section > span.rate input {
  width: 100%;
}
/* 메모 발송 내역 */
.memoArea {
  position: relative;
  border-radius: 0.25rem;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(209 213 219 / var(--tw-border-opacity, 1));
    height: 423px;
}
.memoArea .memoTop {
  overflow-y: auto;
}
.memoArea .memoTop {
  border-radius: 0.25rem;
}
.memoArea .memoTop {
  --tw-border-opacity: 1;
  border-color: rgb(209 213 219 / var(--tw-border-opacity, 1));
}
.memoArea .memoTop {
  --tw-bg-opacity: 1;
  background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1));
}
.memoArea .memoTop {
  padding: 1rem;
}
.memoArea .memoTop {
        height: 375px;
    }
.memoArea .memoTop div {
  margin-bottom: 1rem;
}
.memoArea .memoTop div {
  display: flex;
}
.memoArea .memoTop div {
  align-items: flex-end;
}
.memoArea .memoTop div:last-child {
  margin-bottom: 0px;
}
.memoArea .memoTop div p {
  margin-right: 0.5rem;
}
.memoArea .memoTop div p {
  border-radius: 0.25rem;
}
.memoArea .memoTop div p {
  border-width: 1px;
}
.memoArea .memoTop div p {
  --tw-border-opacity: 1;
  border-color: rgb(209 213 219 / var(--tw-border-opacity, 1));
}
.memoArea .memoTop div p {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}
.memoArea .memoTop div p {
  padding: 0.75rem;
}
.memoArea .memoTop div p {
                width: -moz-fit-content;
                width: fit-content;
                max-width: 362px;
                font-size: 13px;
            }
.memoArea .memoTop div span {
  vertical-align: bottom;
}
.memoArea .memoTop div span {
  font-size: 14px;
}
.memoArea .memoBottom {
  position: absolute;
}
.memoArea .memoBottom {
  bottom: 0px;
}
.memoArea .memoBottom {
  width: 100%;
}
.memoArea .memoBottom {
  border-top-width: 1px;
}
.memoArea .memoBottom {
  --tw-border-opacity: 1;
  border-color: rgb(209 213 219 / var(--tw-border-opacity, 1));
}
.memoArea .memoBottom {
  padding-left: 1rem;
  padding-right: 1rem;
}
.memoArea .memoBottom {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.memoArea .memoBottom form {
  display: flex;
}
.memoArea .memoBottom form {
  width: 100%;
}
.memoArea .memoBottom form {
  align-items: center;
}
.memoArea .memoBottom form input {
  display: inline-block;
}
.memoArea .memoBottom form input {
  width: 91.666667%;
}
.memoArea .memoBottom form input {
  border-width: 0px;
}
/* 파트너목록 Partner basicInfo */
.basicInfo table tr td ul li input {
  margin-top: 0.25rem;
}
.basicInfo table tr td ul li label {
  font-size: 14px;
}
/* 고객목록 검색영역 */
@media (max-width: 1360px) {
    .twoContainer .titleArea {
    display: block;
  }
        .twoContainer .titleArea form {
    margin-top: 0.5rem;
  }
        .twoContainer .titleArea form {
    display: flex;
  }
            .twoContainer .titleArea form input {
    margin-right: 0.5rem;
  }
            .twoContainer .titleArea form input {
    width: 100%;
  }
}
/* Reward > Detail.razor */
.ptnReward {
  margin: -1.5rem;
  display: flex;
}
.ptnReward .rwdSidemenu {
  overflow-y: auto;
}
.ptnReward .rwdSidemenu {
  padding: 1rem;
}
.ptnReward .rwdSidemenu {
        width: 21%;
        max-height: 729px;
        background: var(--gray);
    }
.ptnReward .rwdSidemenu div {
  margin-bottom: 0.75rem;
}
.ptnReward .rwdSidemenu div:last-child {
  margin: 0px;
}
.ptnReward .rwdSidemenu div button {
  margin-right: 0.5rem;
}
.ptnReward .rwdSidemenu div button {
  width: 10rem;
}
.ptnReward .rwdSidemenu div button {
  overflow: hidden;
}
.ptnReward .rwdSidemenu div button {
  text-overflow: ellipsis;
}
.ptnReward .rwdSidemenu div button {
                font-size: 13px;
            }
.ptnReward .rwdSidemenu div button.active {
                    border-color: var(--primary);
                    color: var(--primary);
                }
.ptnReward .rwdSidemenu div span {
  vertical-align: middle;
}
.ptnReward .rwdSidemenu div span {
  font-size: 14px;
}
.ptnReward .rwdContents {
  overflow-y: auto;
}
.ptnReward .rwdContents {
  padding: 1.75rem;
}
.ptnReward .rwdContents {
        width: 79%;
        max-height: 729px;
    }
.ptnReward .rateList li div {
  display: flex;
}
.ptnReward .rateList li div {
  align-items: center;
}
.ptnReward .rateList li div select, .ptnReward .rateList li div input {
  font-size: 14px;
}
.ptnReward .rateList li div select, .ptnReward .rateList li div input {
                    height: 24px;
                }
.ptnReward .rateList li div span {
                    width: unset !important;
                }
.settleMent .titleArea, .payDetail .titleArea {
  margin-bottom: 0.75rem;
}
.settleMent .totalArea .krw, .payDetail .totalArea .krw {
  margin-right: 0px;
}
.settleMent .totalArea input, .payDetail .totalArea input {
            background: white !important;
        }
.settleMent .monthly > div:not(div:last-child), .payDetail .monthly > div:not(div:last-child) {
  margin-bottom: 1rem;
}
.settleMent .monthly > div:not(div:last-child), .payDetail .monthly > div:not(div:last-child) {
  border-bottom-width: 1px;
}
.settleMent .monthly > div:not(div:last-child), .payDetail .monthly > div:not(div:last-child) {
  border-style: dashed;
}
.settleMent .monthly > div:not(div:last-child), .payDetail .monthly > div:not(div:last-child) {
  --tw-border-opacity: 1;
  border-color: rgb(209 213 219 / var(--tw-border-opacity, 1));
}
.settleMent .monthly > div:not(div:last-child), .payDetail .monthly > div:not(div:last-child) {
  padding-bottom: 1rem;
}
/* 토탈금액 */
.totalArea {
  display: flex;
  justify-content: space-evenly;
}
.totalArea span {
  margin-right: 0.5rem;
}
.totalArea span {
  vertical-align: baseline;
}
.totalArea input {
        min-width: 180px;
        width: 180px;
        background: var(--gray) !important;
        color: var(--text) !important;
    }
.totalArea li:last-child input {
  font-weight: 700;
}
.totalArea li:last-child input {
        color: var(--red) !important;
    }
/* stepArea */
.stepArea {
  display: flex;
  justify-content: center;
}
.stepArea div {
  position: relative;
}
.stepArea div {
  margin-right: 3rem;
}
.stepArea div {
  border-radius: 9999px;
}
.stepArea div {
  border-width: 1px;
}
.stepArea div {
  --tw-border-opacity: 1;
  border-color: rgb(209 213 219 / var(--tw-border-opacity, 1));
}
.stepArea div {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}
.stepArea div {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.stepArea div {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}
.stepArea div {
        height: 30px;
        line-height: 14px;
    }
.stepArea div i {
  margin-right: 0.5rem;
}
.stepArea div i {
  --tw-text-opacity: 1;
  color: rgb(209 213 219 / var(--tw-text-opacity, 1));
}
.stepArea div i {
            font-size: 21px;
            line-height: inherit;
        }
.stepArea div.active {
  --tw-border-opacity: 1;
  border-color: rgb(29 78 216 / var(--tw-border-opacity, 1));
}
.stepArea div.active i {
  --tw-text-opacity: 1;
  color: rgb(29 78 216 / var(--tw-text-opacity, 1));
}
.stepArea div::after {
  position: absolute;
}
.stepArea div::after {
  top: 50%;
}
.stepArea div::after {
  right: -2.25rem;
}
.stepArea div::after {
  width: 1.5rem;
}
.stepArea div::after {
  border-bottom-width: 1px;
}
.stepArea div::after {
  border-style: dashed;
}
.stepArea div::after {
  --tw-border-opacity: 1;
  border-color: rgb(156 163 175 / var(--tw-border-opacity, 1));
}
.stepArea div::after {
            content: '';
            height: 1px;
        }
.stepArea div:last-child {
  margin-right: 0px;
}
.stepArea div:last-child::after {
                content: unset;
            }
.payDetailArea {
  margin-bottom: 1rem;
  border-radius: 0.25rem;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(209 213 219 / var(--tw-border-opacity, 1));
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
  padding: 0.75rem;
}
.payDetailArea ul {
  display: flex;
}
.payDetailArea ul {
  align-items: center;
}
.payDetailArea ul {
  justify-content: flex-end;
}
.payDetailArea ul:not(ul:last-child) {
  margin-bottom: 0.75rem;
}
.payDetailArea ul:not(ul:last-child) {
  border-bottom-width: 1px;
}
.payDetailArea ul:not(ul:last-child) {
  border-style: dashed;
}
.payDetailArea ul:not(ul:last-child) {
  --tw-border-opacity: 1;
  border-color: rgb(209 213 219 / var(--tw-border-opacity, 1));
}
.payDetailArea ul:not(ul:last-child) {
  padding-bottom: 0.75rem;
}
.payDetailArea ul li:first-child {
  margin-right: 2.5rem;
}
.payDetailArea ul li span {
  margin-right: 0.5rem;
}
.payDetailArea ul li span {
  vertical-align: middle;
}
.payDetailArea ul li span:last-child {
  margin-right: 0px;
}
.rwdBox {
  border-radius: 0.25rem;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(209 213 219 / var(--tw-border-opacity, 1));
  --tw-bg-opacity: 1;
  background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1));
  padding: 1rem;
}
.hc-relative {
  position: relative;
}
.hc-left-8 {
  left: 2rem;
}
.hc-top-0 {
  top: 0px;
}
.hc-float-right {
  float: right;
}
.hc-mx-5 {
  margin-left: 1.25rem;
  margin-right: 1.25rem;
}
.hc-my-4 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.hc--ml-1 {
  margin-left: -0.25rem;
}
.hc-mb-0 {
  margin-bottom: 0px;
}
.hc-mb-10 {
  margin-bottom: 2.5rem;
}
.hc-mb-2 {
  margin-bottom: 0.5rem;
}
.hc-mb-5 {
  margin-bottom: 1.25rem;
}
.hc-mb-7 {
  margin-bottom: 1.75rem;
}
.hc-ml-4 {
  margin-left: 1rem;
}
.hc-ml-8 {
  margin-left: 2rem;
}
.hc-mr-2 {
  margin-right: 0.5rem;
}
.hc-mr-4 {
  margin-right: 1rem;
}
.hc-mt-2 {
  margin-top: 0.5rem;
}
.hc-mt-4 {
  margin-top: 1rem;
}
.hc-mt-7 {
  margin-top: 1.75rem;
}
.hc-inline-block {
  display: inline-block;
}
.hc-flex {
  display: flex;
}
.hc-w-1\/2 {
  width: 50%;
}
.hc-w-1\/6 {
  width: 16.666667%;
}
.hc-w-2\/5 {
  width: 40%;
}
.hc-w-2\/6 {
  width: 33.333333%;
}
.hc-w-3\/5 {
  width: 60%;
}
.hc-w-full {
  width: 100%;
}
.hc-items-center {
  align-items: center;
}
.hc-justify-center {
  justify-content: center;
}
.hc-justify-between {
  justify-content: space-between;
}
.hc-overflow-hidden {
  overflow: hidden;
}
.hc-whitespace-nowrap {
  white-space: nowrap;
}
.hc-whitespace-pre {
  white-space: pre;
}
.hc-border-b {
  border-bottom-width: 1px;
}
.hc-border-r {
  border-right-width: 1px;
}
.hc-border-gray-300 {
  --tw-border-opacity: 1;
  border-color: rgb(209 213 219 / var(--tw-border-opacity, 1));
}
.hc-pb-4 {
  padding-bottom: 1rem;
}
.hc-pr-4 {
  padding-right: 1rem;
}
.hc-pt-4 {
  padding-top: 1rem;
}
.hc-text-center {
  text-align: center;
}
.hc-align-middle {
  vertical-align: middle;
}
.hc-text-sm {
  font-size: 14px;
}
.hc-font-bold {
  font-weight: 700;
}
.hc-leading-snug {
  line-height: 1.375;
}
.hc-text-gray-400 {
  --tw-text-opacity: 1;
  color: rgb(156 163 175 / var(--tw-text-opacity, 1));
}
.hc-text-gray-500 {
  --tw-text-opacity: 1;
  color: rgb(107 114 128 / var(--tw-text-opacity, 1));
}
.hc-text-red-600 {
  --tw-text-opacity: 1;
  color: rgb(220 38 38 / var(--tw-text-opacity, 1));
}